.logo img {
    height: 86px;
    width: auto;
}

.header-fixed .header.header-fixed-shrink .logo img {
    max-height: 60px;
    width: auto;
}



.header.header-sticky {
    z-index: 10100;
}



#csssidemenu > ul > li.active > a {
    color: #3498db !important;
}

#csssidemenu.small-screen ul > .active {
  background-color: #3498db !important;
  color: #ffffff !important;
}

#csssidemenu ul > .active.last_active > a {
  color: #3498db;
}

#csssidemenu.small-screen > ul > li.has-sub.active {
  background-color: #3498db !important;
}


#csssidemenu.small-screen .submenu-button::after {
  color: #404040;
}

#csssidemenu.small-screen .submenu-button:hover::after {
  color: #3498db;
}
